[game]
DisplayPortalLimit = 1
DungeonHeartHealHealth = 5
AlliesShareCta = 1
AlliesShareDrop = 1
MapCreatureLimit = 1000
GlobalAmbientLight = 8

[creatures]
InstanceDelayOnDrop = 5000

[magic]
AllowInstantChargeUp = 1

[rooms]
GhostConvertChance = 80
BarrackMaxPartySize = 12
PrisonSkeletonChance = 80
BodiesForVampire = 12

[workers]
ImpWorkExperience = 1
DragUnconsciousToLair = 1

[research]
Research = MAGIC POWER_CHICKEN           30000
Research = MAGIC POWER_DISEASE           40000
Research = MAGIC POWER_ARMAGEDDON       200000
Research = MAGIC POWER_DESTROY_WALLS    400000
